www.ctrt.net > 安装nEt FrAmEwork2.0,装不上怎么办?

安装nEt FrAmEwork2.0,装不上怎么办?

可能是版本的问题(可能你下载的是64版本,然后安装在32位操作系统,导致失败。), 建议:(1)从控制面板里,如果有.NET Framework2.0 删除它。 (2)然后,下载安装.NET3.5。 当安装.NET3.5时,系统会自动安装.NET2.0(.NET3.5会自动根据你操...

解决方案:请按照下列步骤操作: 1. 使用“控制面板”中的“添加或删除程序”功能从计算机上卸载所有现有的 .NET Framework 版本。另外,还应从计算机上卸载所有 .NET Framework 测试版本。 2. 得到提示后重新启动计算机。 3. 要安装 .NET Framework ...

建议先看本机没有FRAMEWORK2.0 如果有下卸载掉。 如果没有,去WINDOWS. MICROSOFT.NET/ 2.0XXXXX 把整个文件夹删除掉。。 然后再安装试试。。

1、win7系统自带更高版本的.net framework,所以低版本的无法安装。 2、在控制面板里面的 程序 找到 .net framework 所有版本 一一卸载。 3、再次尝试安装NET Framework 2.0观察。 4、NET Framework高版本比低版本要更实用。一般不需要降级。

.NET Framework 2.0若不能安装,依次检查下面几点: 1).NET Framework 2.0安装文件是否损坏 如果安装源损坏,此时应重新下载来安装 2)系统中存在更高版本的NET Framework 如果系统中已经安装了.Net framework更高版本,你要重新安装必须先卸载...

1、win7系统自带更高版本的.net framework,所以低版本的无法安装。 2、在控制面板里面的 程序 找到 .net framework 所有版本 一一卸载。 3、再次尝试安装NET Framework 2.0观察。 4、NET Framework高版本比低版本要更实用。一般不需要降级。

你的是ghost版的系统吧,一般都是由于系统简化引起的 你按下面方法试一下 1.点击电脑桌面右下角的“开始”按钮,点击“运行”按钮,在弹出的节目输入框中输入“regedit”。 2.在弹出来的“注册表编辑器”界面上,选择HKEY_LOCAL_MACHINE\ SOFTWARE\Micro...

他说您现在安装的.net版本不兼容以前被安装的版本 您看看删除/添加程序里面的应用程序或者组件有没有已经安装了其他版本的.net framework,如果有就删除它 您用的是什么操作系统呀?win7或者是server 版本么?

解决办法: 1、请点击下载.NET Framework 自动清理工具。在文件下载窗口,单击“保存”按钮将文件另外保存(例如,这里我们保存至桌面)。 2、这是一个压缩文件。请将其解压缩(这里,小易仍然以将其解压到桌面为例)。 3、双击运行 Cleanup_tool....

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com